LDAP

# Procedural File: ldap.inc Source Location: /lib/ldap.inc ## Classes: Ldap Ldap manages connection to LDAP and includes several helper functions. ## Page Details: ldap.inc provides basic functions to connect to the OpenLDAP server. #### Tags:
author: | Roland Gruber
#### Includes: include_once("config.inc") [line 32] Access to configuration data ### hex2bin [line 40]
`binary hex2bin( string $value)`
Converts a HEX string to a binary value #### Tags:
return: | result binary
#### Parameters
string | $value | HEX string
[ Top ] Documentation generated on Tue, 22 Nov 2011 16:29:54 +0100 by phpDocumentor 1.4.1